Nveracrypt.doc
DDisk encryption with strong security based on TrueCrypt
Uhttps://github.com/veracrypt/VeraCrypt
CSundev79, Spiky
Mnone
PTnut <tnut@nutyx.org>
S3028992
V1.25.9
r2
B1673455813
aany
cgui-extra
gdoc
TFilesystem
TSecurity
TUtility
